// JScript File

function OnLoad()
{
    document.getElementById("ButtonNext").focus();
    //document.getElementById("ShareName").style.color = "Black";
    //document.getElementById("ShareName").style.textDecoration = "none";
    //document.getElementById("ShareName").style.fontWeight = "bold";
    //document.getElementById("Path").style.color = "Black";
    //document.getElementById("Path").style.textDecoration = "none";
    //document.getElementById("Path").style.fontWeight = "bold";
    //document.getElementById("ShortcutPath").style.color = "Black";
    //document.getElementById("ShortcutPath").style.textDecoration = "none";
    //document.getElementById("ShortcutPath").style.fontWeight = "bold";
}


//Defect fix for  LSG00220520
function whichButton(event)
{

     if(event.srcElement.id != "ButtonCancel")
     {
       if(event.keyCode==13)
       {
            document.getElementById("ButtonNext").focus();
            return false;
        }
     }

}
